<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="org.eclipse.hyades.trace.views.doc.user"
   name="Online help for trace analyzer"
   version="3.0.0"
   provider-name="Eclipse.org">

   <runtime>
   </runtime>

   <extension point="org.eclipse.help.toc">
      <toc file="trace_views_toc.xml" primary="true"/>
      <toc file="over_toc.xml"/>
      <toc file="memuse_toc.xml"/>
      <toc file="statview_toc.xml"/>
	  <toc file="trace_views_reference_toc.xml" />
	  <toc file="mmlk_toc.xml" /> 
      <toc file="trace_views_execution_toc.xml"/>
      <toc file="analyzing_exec_toc.xml"/>	       
      <toc file="refviews_toc.xml"/>	   
   </extension>

</plugin>
